﻿@model SYM.DataAccessLayer.mntn_mountainrange

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_BootstrapLayout.basic.cshtml";
}

<!-- Title -->
<h2>@ViewBag.Title - @Model.mntnRange_name</h2>

<hr>

<!-- Preview Image -->
<div class="row">
    <div class="col-md-8">
        <img class="img-responsive" src="http://mountainedgenz.co.nz/assets/Uploads/_resampled/croppedimage900300-DSC04442s.jpg" alt=""></div>
    <div class="col-md-4">
        <p><b>Range Mountain:</b> @Model.mntnRange_name</p>
        <p><b>Parent Range Mountain:</b> @Model.mntnRange_parentId</p>
        <p><b>N° Mountain:</b> @Model.mountain.Count</p>
    </div>
</div>

<hr>

<!-- Post Content -->
<p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus, vero, obcaecati, aut, error quam sapiente nemo saepe quibusdam sit excepturi nam quia corporis eligendi eos magni recusandae laborum minus inventore?</p>

<hr>